/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
@font-face {
    font-family: 'cyntho_proregular';
    src: url('/webfonts/CynthoPro-Regular-webfont.eot');
    src: url('/webfonts/CynthoPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/CynthoPro-Regular-webfont.woff') format('woff'),
         url('/webfonts/CynthoPro-Regular-webfont.ttf') format('truetype'),
         url('/webfonts/CynthoPro-Regular-webfont.svg#cyntho_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height:100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; height:100%; }

form { height: 100%; }

* {
  margin: 0;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: black; }
a:visited { color: #551a8b; }
/*a:hover { color: #06e; } */
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
















/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* CUFON HIDE/SHOW TECHNIQUE */
.cufon-loading h1,.cufon-loading h3,.cufon-loading a,.cufon-loading li {
  visibility: hidden !important;
}

div.inner {
	width: 920px;
	margin: 0 auto;	
}

/* ROUNDED CORNERS STYLES */
.rounded_corners {
 border-radius: 5px;  
 -webkit-border-radius: 5px; 
 -moz-border-radius: 5px;
 -khtml-border-radius: 5px;
 display:block;
 position:relative;
 zoom: 1; 
 behavior: url('/css/PIE.htc');
}

.inline {
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
}

nav ul li {
	font-family: Paris-Bold;
	font-weight: normal;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	display: inline-block;
	zoom: 1;
	margin: 0px;
	padding: 0px;
	font-size: 23px;
	color: #000000;
	text-align: center;
	position: relative;
	text-transform:uppercase;
	line-height:46px;
	
}

nav ul li a, nav ul li a:visited  {
	color:black;
	text-decoration:none;
	padding-left:15px;
	padding-right:15px;
	display:block;
}

/*nav ul li a.active  {
	background-color:#BBDDC4;
}*/

nav {
	text-align:center;	
	top:500px;
	background-color:white;
	position:absolute;
	width:100%;
	z-index:9999;
}

div#nav {
	margin:0px auto;
	
}

div.background_home {
	width:100%;
	height:800px;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

div.title {
	width: 600px;
	padding-bottom: 5px;
	position:relative;
	top:200px;
	margin:0px auto;
	text-align:center;	
	background-color: rgb(255, 255, 255);
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 255, 255, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
}

div#content {
	margin:0px auto;
	text-align:center;	
}

h1.header {
	margin-top:0px;
	font-size:100px;
	font-family: Paris-Bold;
	font-weight: normal;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	margin-bottom: 0px;
	line-height: normal;
	padding-top: 15px;
}

h2.sub_header {
	font-family: 'cyntho_proregular';
	font-size:16px;
	margin:0 0 0 0;	
	padding-bottom:5px;
	font-weight: normal;
}

div.background_topstrip {
	width:100%;
	height:600px;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

h3 {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:5px;
	font-size:30px;
	font-family: Paris-Bold;
	font-weight: normal;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: normal;	
}

.inner p {
	margin-top:0px;
	font-family: 'cyntho_proregular';
	font-size:14px;	
}

a.active {
	
}

footer {
	text-align:center;	
	font-family: 'cyntho_proregular';
	font-size:13px;	
	height:46px;
    z-index: 99999;
    position: fixed;
    bottom: 0;
    width: 100%;
	background-color:white;
}

div.footer_text {
	vertical-align: top;
	padding-top: 13px;
}

div.footer_text a, div.footer_text a:visited {
	color:Black;
	text-decoration:none;
}

div.breakfast, div.lunch, div.dinner, div.drinks, div.dego {
	
}

div.lunch, div.dinner, div.drinks, div.dego, div.dessert {
	display:none;	
}

div.menu_nav {
	z-index:-1;	
}

div.menu_nav ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

div.menu_nav ul li {
font-family: Paris-Bold;
font-weight: normal;
font-style: normal;
letter-spacing: normal;
word-spacing: normal;
display: inline-block;
zoom: 1;
margin: 0px;
padding: 0px;
font-size: 23px;
color: #000000;
text-align: center;
position: relative;
text-transform: uppercase;
margin-left: 15px;
margin-right: 15px;
line-height: 46px;
}

div.menu_nav ul li a, div.menu_nav ul li a:visited  {
	color:black;
	text-decoration:none;
}

div.left_header {
	width:200px;	
}

h4 {
	margin-top:0px;
	font-size:20px;
	font-family: Paris-Bold;
	font-weight: normal;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	margin-bottom: 20px;
	line-height: normal;
	margin-left:5px;	
}

table.breakfast_table td, table.lunch_table td, table.dinner_table td, table.drinks_table td {
	font-family: 'cyntho_proregular';
	font-size:14px;	
	text-transform:lowercase;
}	

table.breakfast_table, table.lunch_table, table.dinner_table, table.drinks_table {
	margin-bottom:20px;
	text-transform: lowercase;
	
}	

table.breakfast_table td:first-letter, table.lunch_table td:first-letter, table.dinner_table td:first-letter, table.drinks_table td:first-letter {
    text-transform: uppercase;
}

h5 {
	margin-top:0px;
	font-size:16px;
	font-family: Paris-Bold;
	font-weight: normal;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	margin-bottom: 10px;
	line-height: normal;
	margin-left:5px;	
}

div.breakfast p, div.lunch p, div.dinner p, div.dego p, div.drinks p, div.dego p, div.dessert p {
	margin-bottom:0px;	
	text-transform: lowercase;
}

div.contact_outer {
	margin-left: 45%;
	width: 450px;
	background-color: #FFF;
	background-color: rgba(255, 255, 255, 0.8);
	padding-top: 40px;
	padding-bottom: 25px;
	border: grey 1px dashed;
	padding-left: 25px;
	/* margin-bottom: 150px; */
	top: 100px;
	position: relative;
}

div.contact_inner p {
	font-family: "myriad-pro",sans-serif;
	line-height:15px;
}

img.booking_star {
	padding-top:450px;	
}

div.float_leaf {
	position:fixed;
	top:80px;
	left:5%;
	width:136px;
	height:69px;
	background-image:url('/media/1024/leaf-bigger-white-edit.png');	
	z-index:998;
}

div.float_leaf_green {
	position:fixed;
	top:80px;
	left:5%;
	width:136px;
	height:69px;
	background-image:url('/media/1023/leaf-bigger-green-edit.png');
	display:none;
	z-index:999;	
}

nav#stat_page_nav {
top: 0px !important;
}

div.static {
	margin-top:50px;
	margin-bottom:60px;	
}

.pagingDisabled {
	display:none;	
	}

.embedded_fb, .embedded_blogtext, .pagingPages {
	margin-left: 80px;		
	}

.blog_entry_item {
	margin-bottom:40px;	
	}

nav select {
  display: none;
}

h4.blog_link {
	line-height: 2.5em;
	margin-left:20px;	
}

h4.blog_link a {
	text-decoration:none;	
}

h4.blog_link a:hover {
	text-decoration:underline;	
}

div.blog {
	min-height:640px;	
}

header {
	display:none;	
}

div.main {
	margin-top:-46px;	
}

#googleMap iframe {
   width: 100%;
}
#googleMap {
   height: 350px;
}
#googleMap img { max-width: none; }

#booking_btn {
	cursor:pointer;	
}

div.row label {
	font-family: 'cyntho_proregular';
	display: inline-block;
	width: 160px;	
}

div.row input[type=text] {
	font-family: 'cyntho_proregular';
	margin-bottom:10px;	
}

div.row span.error, div.note {
	font-family: 'cyntho_proregular';
	color:red;
}

div.row textarea {
	font-family: 'cyntho_proregular';
	margin-bottom:10px;
	width:300px;	
	resize: none;
}

.k-window-titlebar, .k-window-actions
{
    background-color: #BBDDC4;
}

.important-required {
    display: none;
}

span.float_right {
	float:right;	
}

div.insta_photo {
	width:42%;
	padding-right:10px;	
	vertical-align:top;
	margin-left:10px;
	margin-right:10px;
}

div.insta_photo img {
	width:100%;
	padding: 5px 5px 5px 5px;
	border: 1px solid gray;
}

div.insta_photo p {
	padding-top:5px;
}

img.social_logos {
	vertical-align: top;	
}

.content_col ul li {
	margin-top: 0px;
    font-family: 'cyntho_proregular';
    font-size: 14px;	
}




































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

.float_right {

}

.float_left {

}

.img_bordered {

}

.float_right {

}

